Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token.
❗ Character limit Transcripts are capped at 1,000,000 characters. If the transcript exceeds the limit, the API truncates it and sets the transcriptTruncatedfield to true`.
❗ Rate limitations To maintain quality of service, the Biggy API is limited to 100 requests per minute. Additional requests will return a 429 response code and the request will need to be retried.
curl --location --request GET 'https://api.biggy.io/transcripts/raw?conferenceCallId=65f0c8f8d73b2b0012ab3456' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"meetingUrl": "https://meet.example.com/abc"
}'{
"items": [
{
"conferenceCallId": "65f0c8f8d73b2b0012ab3412",
"meetingTitle": "Incident Review",
"meetingUrl": "https://meet.example.com/abc",
"meetingPlatform": "Zoom",
"timeStarted": "2026-02-01T17:00:00.000Z",
"timeEnded": "2026-02-01T17:30:00.000Z",
"transcript": null,
"matchedConferenceCallsCount": 1,
"transcriptTruncated": false,
"transcriptCharLimit": 1000000,
"transcriptOriginalCharCount": 12345,
"transcriptReturnedCharCount": 12345
}
]
}